 .u-section-1 {
  background-image: none;
  min-height: 0;
}

.u-section-1 .u-layout-wrap-1 {
  width: 100%;
  margin: 0;
}

.u-section-1 .u-image-1 {
  background-image: url("images/regen_03_homlokzat_kozelrol.png");
  min-height: 500px;
  background-position: 50% 50%;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 500px;
}

.u-section-1 .u-container-layout-2 {
  padding-left: 70px;
  padding-right: 80px;
}

.u-section-1 .u-text-1 {
  margin: 60px 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 50px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 58px;
    padding-right: 66px;
  }

  .u-section-1 .u-text-1 {
    position: relative;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 531px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 44px;
    padding-right: 51px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 55px;
    margin-bottom: 55px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 1116px;
  }

  .u-section-1 .u-image-1 {
    min-height: 1000px;
  }

  .u-section-1 .u-layout-cell-2 {
    width: 640px;
    margin-right: auto;
    margin-left: auto;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 51px;
    padding-right: 24px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 60px;
    margin-bottom: 0;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 0;
  }

  .u-section-1 .u-image-1 {
    min-height: 286px;
    background-repeat: no-repeat;
    background-size: cover;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 439px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 49px;
    padding-right: 50px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 50px;
} .u-section-3 {
  background-image: none;
  min-height: 0;
}

.u-section-3 .u-layout-wrap-1 {
  width: 100%;
  margin: 0;
}

.u-section-3 .u-image-1 {
  min-height: 500px;
  background-image: url("images/1960_uranvaros_epul_az_olympia_vendeglato_egyseg_felirat.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-image-2 {
  min-height: 500px;
  background-image: url("images/regen_05_tancpavilon_katedraluveg_boritassal.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-image-3 {
  min-height: 500px;
  background-position: 50% 50%;
  background-image: url("images/regen_08_ejszakai_elet.jpg");
  background-size: cover;
}

.u-section-3 .u-layout-cell-4 {
  min-height: 500px;
}

.u-section-3 .u-container-layout-4 {
  padding-left: 70px;
  padding-right: 80px;
}

.u-section-3 .u-text-1 {
  margin: 60px 0 0;
}

.u-section-3 .u-text-2 {
  margin: 20px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-container-layout-4 {
    padding-left: 58px;
    padding-right: 66px;
  }

  .u-section-3 .u-text-1 {
    position: relative;
  }

  .u-section-3 .u-text-2 {
    position: relative;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 1449px;
  }

  .u-section-3 .u-image-1 {
    min-height: 1000px;
  }

  .u-section-3 .u-image-2 {
    min-height: 1000px;
  }

  .u-section-3 .u-image-3 {
    min-height: 1000px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 44px;
    padding-right: 51px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 55px;
  }

  .u-section-3 .u-text-2 {
    margin-bottom: 55px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 0;
  }

  .u-section-3 .u-image-1 {
    min-height: 2000px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-2 {
    min-height: 2000px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-3 {
    min-height: 2000px;
  }

  .u-section-3 .u-layout-cell-4 {
    width: 640px;
    margin-right: auto;
    margin-left: auto;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 51px;
    padding-right: 24px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-3 .u-text-2 {
    margin-bottom: 0;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 1445px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 1px;
  }

  .u-section-3 .u-image-1 {
    min-height: 213px;
    background-repeat: no-repeat;
    background-size: cover;
  }

  .u-section-3 .u-image-2 {
    min-height: 320px;
    background-repeat: no-repeat;
    background-size: cover;
  }

  .u-section-3 .u-image-3 {
    min-height: 403px;
    background-repeat: no-repeat;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 551px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 49px;
    padding-right: 50px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 27px;
  }

  .u-section-3 .u-text-2 {
    margin-bottom: 10px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 50px;
} .u-section-5 {
  background-image: none;
  min-height: 0;
}

.u-section-5 .u-layout-wrap-1 {
  width: 100%;
  margin: 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 500px;
}

.u-section-5 .u-container-layout-1 {
  padding-left: 70px;
  padding-right: 80px;
}

.u-section-5 .u-text-1 {
  margin: 60px 0 0;
}

.u-section-5 .u-text-2 {
  margin: 20px 0 60px;
}

.u-section-5 .u-image-1 {
  background-image: url("images/_10_1961_olympia_fortepan_gyujtemeny.jpg");
  min-height: 500px;
  background-position: 50% 50%;
}

@media (max-width: 1199px) {
  .u-section-5 .u-container-layout-1 {
    padding-left: 58px;
    padding-right: 66px;
  }

  .u-section-5 .u-text-1 {
    position: relative;
  }

  .u-section-5 .u-text-2 {
    position: relative;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 44px;
    padding-right: 51px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 55px;
  }

  .u-section-5 .u-text-2 {
    margin-bottom: 55px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-layout-cell-1 {
    width: 640px;
    margin-right: auto;
    margin-left: auto;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 51px;
    padding-right: 24px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-5 .u-text-2 {
    margin-bottom: 0;
  }

  .u-section-5 .u-image-1 {
    min-height: 1000px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 49px;
    padding-right: 50px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 27px;
  }

  .u-section-5 .u-text-2 {
    margin-bottom: 10px;
  }

  .u-section-5 .u-image-1 {
    min-height: 282px;
    background-repeat: no-repeat;
    background-size: cover;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 50px;
} .u-section-7 {
  background-image: none;
  min-height: 0;
}

.u-section-7 .u-layout-wrap-1 {
  width: 100%;
  margin: 0;
}

.u-section-7 .u-image-1 {
  background-image: url("images/regen_07_etterem_belso.JPG");
  min-height: 500px;
  background-position: 50% 50%;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 768px;
}

.u-section-7 .u-container-layout-2 {
  padding-left: 70px;
  padding-right: 80px;
}

.u-section-7 .u-text-1 {
  margin: 60px 0 0;
}

.u-section-7 .u-text-2 {
  margin: 20px 0 60px;
}

@media (max-width: 1199px) {
   .u-section-7 {
    min-height: 50px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 58px;
    padding-right: 66px;
  }

  .u-section-7 .u-text-1 {
    position: relative;
  }

  .u-section-7 .u-text-2 {
    position: relative;
  }
}

@media (max-width: 991px) {
   .u-section-7 {
    min-height: 531px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 44px;
    padding-right: 51px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 55px;
  }

  .u-section-7 .u-text-2 {
    margin-bottom: 55px;
  }
}

@media (max-width: 767px) {
   .u-section-7 {
    min-height: 1116px;
  }

  .u-section-7 .u-image-1 {
    min-height: 1000px;
  }

  .u-section-7 .u-layout-cell-2 {
    width: 640px;
    margin-right: auto;
    margin-left: auto;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 51px;
    padding-right: 24px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-7 .u-text-2 {
    margin-bottom: 0;
  }
}

@media (max-width: 575px) {
   .u-section-7 {
    min-height: 100px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-image-1 {
    min-height: 316px;
    background-repeat: no-repeat;
    background-size: cover;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 426px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 49px;
    padding-right: 50px;
    padding-bottom: 0;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: 20px;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-top: 18px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 50px;
} .u-section-9 {
  min-height: 891px;
}

.u-section-9 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 60px;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 839px;
  background-image: none;
}

.u-section-9 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-9 .u-text-1 {
  margin: 40px 70px 0 53px;
}

.u-section-9 .u-text-2 {
  margin: 33px 70px 0 53px;
}

.u-section-9 .u-text-3 {
  margin: 107px 70px 0 53px;
}

.u-section-9 .u-text-4 {
  margin: 60px 70px 0 53px;
}

.u-section-9 .u-image-1 {
  background-image: url("images/regen_04_borsos_miklos_napbanezo_szobor.png");
  background-position: 50% 50%;
  min-height: 375px;
}

.u-section-9 .u-image-2 {
  background-image: url("images/_10_1961_olympia_fortepan_gyujtemeny.jpg");
  background-position: 50% 50%;
  min-height: 375px;
}

.u-section-9 .u-image-3 {
  background-image: url("images/olimpia-etterem-800x450.jpg");
  min-height: 464px;
  background-position: 50% 50%;
}

.u-section-9 .u-image-4 {
  background-image: url("images/regen_06_etterem_belso.jpg");
  background-position: 50% 50%;
  min-height: 464px;
}

@media (max-width: 1199px) {
   .u-section-9 {
    min-height: 716px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 692px;
  }

  .u-section-9 .u-text-1 {
    position: relative;
    margin-right: 20px;
    margin-left: 3px;
  }

  .u-section-9 .u-text-2 {
    margin-right: 20px;
    margin-left: 3px;
  }

  .u-section-9 .u-text-3 {
    margin-right: 130px;
    margin-left: 82px;
  }

  .u-section-9 .u-text-4 {
    position: relative;
    margin-right: 1px;
    margin-left: 82px;
  }

  .u-section-9 .u-image-1 {
    min-height: 309px;
  }

  .u-section-9 .u-image-2 {
    min-height: 309px;
  }

  .u-section-9 .u-image-3 {
    min-height: 383px;
  }

  .u-section-9 .u-image-4 {
    min-height: 383px;
  }
}

@media (max-width: 991px) {
   .u-section-9 {
    min-height: 1163px;
  }

  .u-section-9 .u-layout-cell-1 {
    z-index: 5;
    min-height: 100px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 22px;
  }

  .u-section-9 .u-image-1 {
    z-index: 0;
    min-height: 473px;
  }

  .u-section-9 .u-image-2 {
    z-index: 1;
    min-height: 473px;
  }

  .u-section-9 .u-image-3 {
    z-index: 2;
    min-height: 587px;
  }

  .u-section-9 .u-image-4 {
    z-index: 3;
    min-height: 587px;
  }
}

@media (max-width: 767px) {
   .u-section-9 {
    min-height: 3162px;
  }

  .u-section-9 .u-layout-cell-1 {
    z-index: 0;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 17px;
  }

  .u-section-9 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-9 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-9 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-9 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-9 .u-image-1 {
    z-index: 5;
    min-height: 710px;
  }

  .u-section-9 .u-image-2 {
    min-height: 710px;
  }

  .u-section-9 .u-image-3 {
    min-height: 881px;
  }

  .u-section-9 .u-image-4 {
    min-height: 881px;
  }
}

@media (max-width: 575px) {
   .u-section-9 {
    min-height: 2052px;
  }

  .u-section-9 .u-layout-cell-1 {
    z-index: 5;
    min-height: 1006px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 0;
  }

  .u-section-9 .u-text-1 {
    width: auto;
    margin-left: 40px;
    margin-right: 40px;
  }

  .u-section-9 .u-text-2 {
    width: auto;
    margin-left: 40px;
    margin-right: 40px;
  }

  .u-section-9 .u-text-3 {
    width: auto;
    margin-left: 40px;
    margin-right: 40px;
  }

  .u-section-9 .u-text-4 {
    width: auto;
    margin-top: 40px;
    margin-left: 40px;
    margin-right: 40px;
  }

  .u-section-9 .u-image-1 {
    z-index: 0;
    min-height: 447px;
  }

  .u-section-9 .u-image-2 {
    min-height: 447px;
  }

  .u-section-9 .u-image-3 {
    min-height: 450px;
  }

  .u-section-9 .u-image-4 {
    min-height: 450px;
  }
} .u-section-10 {
  background-image: none;
  min-height: 461px;
}

.u-section-10 .u-layout-wrap-1 {
  margin: 0;
}

.u-section-10 .u-layout-cell-1 {
  min-height: 483px;
  background-image: none;
}

.u-section-10 .u-container-layout-1 {
  padding: 0 54px 0 79px;
}

.u-section-10 .u-text-1 {
  margin: 50px 8px 0 0;
}

.u-section-10 .u-text-2 {
  margin: 30px 0 0;
}

.u-section-10 .u-image-1 {
  background-image: url("images/jelen_01_homlokzat.jpg");
  min-height: 461px;
  background-position: 50% 50%;
}

@media (max-width: 1199px) {
   .u-section-10 {
    min-height: 600px;
  }

  .u-section-10 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 600px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 65px;
    padding-right: 72px;
  }

  .u-section-10 .u-text-1 {
    position: relative;
    margin-right: 0;
  }

  .u-section-10 .u-image-1 {
    min-height: 600px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 55px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-container-layout-1 {
    padding-left: 37px;
    padding-right: 41px;
  }
}

@media (max-width: 575px) {
   .u-section-10 {
    min-height: 0;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 456px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 24px;
    padding-right: 26px;
  }

  .u-section-10 .u-text-1 {
    width: auto;
    margin-top: 39px;
  }

  .u-section-10 .u-text-2 {
    width: auto;
    margin-top: 27px;
  }

  .u-section-10 .u-image-1 {
    min-height: 450px;
  }
}